---
layout:
  'hcl'
type:
  'notebook'
hvm:
  'yes'
iommu:
  'yes'
slat:
  'yes'
tpm:
  'unknown'
remap:
  'yes'
brand: |
  Dell Inc.
model: |
  Latitude 5580
bios: |
  1.8.2
cpu: |
  Intel(R) Core(TM) i5-7300U CPU @ 2.60GHz
cpu-short: |
  FIXME
chipset: |
  Intel Corporation Xeon E3-1200 v6/7th Gen Core Processor Host Bridge/DRAM Registers [8086:5904] (rev 02)
chipset-short: |
  FIXME
gpu: |
  Intel Corporation HD Graphics 620 [8086:5916] (rev 02) (prog-if 00 [VGA controller])
gpu-short: |
  FIXME
network: |
  Intel Corporation Ethernet Connection (4) I219-LM (rev 21)
  Intel Corporation Wireless 8265 / 8275 (rev 78)
memory: |
  16013
scsi: |
  INTEL SSDSCKKF25 Rev: D03N
  Rev: 0204
usb: |
  1
versions:

- works:
    'FIXME:yes|no|partial'
  qubes: |
    R4.0
  xen: |
    4.8.5-35.fc25
  kernel: |
    5.4.143-1
  remark: |
    FIXME
  credit: |
    FIXAUTHOR
  link: |
    FIXLINK

---

